/**
* h2 a span (override)
*--------------------------------------------------*/
#software-title-inner h2, 
#software-nav-inner li a, 
#explain-title-inner h2, 
#explain-title-inner p, 
#explain-title-inner span {
	color: #333333 !important;
}

/**
* title (override)
*--------------------------------------------------*/
#software-title {
	/** 2013.1.7 add START */
	/* background: url("/common/img/software_psone/title_bg.png") repeat-y; */
	background: #d4d7d9 url("/common/img/software_psone/title_bg_head.png") no-repeat;
	/** 2013.1.7 add END */
	border-bottom: 1px solid #f9f9fa;
}

	#software-title-inner {
		background: url("/common/img/software_psone/title_bg_head.png") no-repeat;
	}

/**
* navigation (override)
*--------------------------------------------------*/
/** 2013.1.7 add START */
#software-nav {
	/* background: url("/common/img/software_psone/nav_bg_bottom.png") repeat-y; */
	border-bottom: 4px solid #9c9c9c;
}

	#software-nav-inner {
		/* background: url("/common/img/software_psone/nav_bg_upper.png") no-repeat; */
		border-left: #F4F5F6 1px solid;
		border-right: #F4F5F6 1px solid;
	}

		#software-nav-inner li {
			border-left: 1px solid #f7f8f8;
			border-right: 1px solid #c2c4c5;
		}

		#software-nav-inner li a.anchor {
			background: url("/common/img/software_psone/nav_anchor.png") no-repeat 0 50%;
		}
		#software-nav-inner li a.link {
			background: url("/common/img/software_psone/nav_link.png") no-repeat 0 50%;
		}
		
		#software-nav-inner li a.blank {
			background: url("/common/img/software_psone/nav_blank.png") no-repeat 0 50%;
		}

#store-button-area {
	border-left: 1px solid #c0c0c0;
	background: url(/common/img/software_psone/store_area_bg.png) repeat-y top left;
}

.store-button-info {
	color: #333 !important;
}

/** 2013.1.7 add END */
/*
* Carousel (override)
*--------------------------------------------------*/
#carousel-thumbs li a.on,
#carousel-thumbs li a:hover {
	border: #9c9c9c 1px solid !important;
}

/**
* explain (override)
*--------------------------------------------------*/
#explain-title {
	border-bottom: 3px solid #9c9c9c;
	background: url("/common/img/software_psone/title_bg.png") repeat-y;
}

	#explain-title-inner {
		background: url("/common/img/software_psone/title_bg_head.png") no-repeat;
	}